font.header
{
	font-family: arial;
	font-weight: regular;
	font-size: 30px;
	color: #4D1D5B;
}


@font-face {
    font-family: myriadproregular; /* Гарнитура шрифта */
    src: url(images/font/myriadproregular.ttf); /* Путь к файлу со шрифтом */
   }




font.header_white
{
	font-family: myriadproregular, arial;
	font-weight: regular;
	font-size: 35px;
	color: #000000;
}


font.header_1
{
	font-family: arial, verdana;
	font-weight: bold;
	font-size: 17px;
	color: #FCFBF5;
}



font.subheader
{
	font-family: myriadproregular, arial;
	font-weight: regular;
	font-size: 24px;
	color: #000000;
}

font.subheader_white
{
	font-family: arial, verdana;
	font-weight: regular;
	font-size: 18px;
	color: #686767;
	text-decoration: none
}

a.subheader_white_11,a.visited
{
    font-family: arial, verdana;
	font-weight: regular;
	font-size: 20px;
	color: #CE0000;
    background: none;
    text-decoration: none;
}

a.subheader_white_11:hover
{
    color: #CE0000; 
   text-decoration: underline;
}


font.subheader_2
{
	font-family: arial, verdana;
	font-weight: regular;
	font-size: 17px;
	color: #000000;
	text-decoration: none
}

font.subheader_2_bottom
{
	font-family: arial, verdana;
	font-weight: regular;
	font-size: 16px;
	color: #000000;
	text-decoration: none
}


font.subheader_white_1
{
	font-family: arial, verdana;
	font-weight: regular;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none
}


a.subheader_white,a.visited
{
	font-family: arial, verdana;
	font-weight: regular;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none
}

a.subheader_white:hover
{
	color: #E4FD90;
	text-decoration: none;
	
}


a.link_copy,a.visited
{
	font-family: verdana;
	font-weight: regular;
	font-size: 11px;
	color: #CE0000;
	text-decoration: none
	}
a.link_copy:hover
{
	color: #CE0000;
	text-decoration: underline;
	
}





a.link_top,a.visited
{
	font-family: verdana;
	font-weight: regular;
	font-size: 11px;
	color: #9a9999;
	text-decoration: none
	}
a.link_top:hover
{
	color: #616060;
	text-decoration: none;
	
}


a.link_top_1,a.visited
{
	font-family: verdana;
	font-weight: regular;
	font-size: 11px;
	color: #616060;
	text-decoration: none
	}
a.link_top_1:hover
{
	color: #CE0000;
	text-decoration: none;
	
}






a.link_facebook,a.visited
{
	font-family: verdana;
	font-weight: regular;
	font-size: 11px;
	color: #CDBFCA;
	text-decoration: none
	}
a.link_facebook:hover
{
	color: #CDBFCA;
	text-decoration: none;
	
}


font.menu {
    font-family: Arial;
    font-size: 15px;
    font-weight: regular;
    color: #616060;
    text-decoration: none;
}


a.link_menu,a.visited
{
	font-family: Arial;
	font-weight: regular;
	font-size: 15px;
	color: #616060;
	text-decoration: none
	}
a.link_menu:hover
{
	color: #CE0000;
	text-decoration: none;
	
}


a.menu,a.visited {
    font-family: Arial;
    font-size: 15px;
    font-weight: regular;
    color: #CE0000;
    text-decoration: none;
}
a.menu:hover {
    color: #CE0000;
	text-decoration: underline;
}



font.page
{
	font-family: verdana;
	font-weight: regular;
	font-size: 11px;
	color:#989696;
}



font.text
{
	font-family: verdana;
	font-size: 14px;
	color: #000000;
	
}



a.text,a.visited
{
	font-family: verdana;
	font-weight: regular;
	font-size: 14px;
	color: #CE0000;
	text-decoration: none;
	
}

a.text:hover
{
	color: #CE0000;
	text-decoration: underline;

}



font.text_accent
{
	font-family: arial;
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	
}


font.text_accent_white
{
	font-family: arial;
	font-weight: bold;
	font-size: 14px;
	color: #ffffff;
	
}


font.text_white
{
	font-family: verdana;
	font-size: 13px;
	color: #ffffff;
	
}

font.text_purple
{
	font-family: verdana;
	font-size: 13px;
	color: #EFCBF9;
	
}


font.selecttext
{
	font-family: arial, verdana;
	font-size: 12px;
	font-weight: bold;
	color: #CE5D19;
	
}

p.text
{
	font-family: verdana;
	font-size: 13px;
	color: #4D1D5B;
	text-align: justify;
	
}


font.subtext
{
	font-family: verdana;
	font-size: 11px;
	font-weight: regular;
	color: #4D1D5B;
}

p.copyright
{
	font-family: verdana;
	font-size: 11px;
	font-weight: regular;
	color: #000000;
	
}



font.copyright
{
	font-family: verdana;
	font-size: 11px;
	font-weight: regular;
	color: #000000;
}

font.arrow
{
	font-family: verdana;
	font-size: 11px;
	font-weight: regular;
	color: #CE0000;
}

font.copyright_1
{
	font-family: verdana;
	font-size: 10px;
	color:#9A9999;
}

p.welcome
{
	font-family: verdana;
	font-size: 11px;
	color:#585757;

}


a.link,a.visited
{
	font-family: verdana;
	font-weight: regular;
	font-size: 12px;
	color: #CE0000;
	text-decoration: none;

	
	
	
}
a.link:hover
{
	color: #CE0000;
	text-decoration: underline;

}





input[type="text"], select, textarea {border:none; width:100%; 

	font-family: verdana;
	font-weight: regular;
	font-size: 11px;
	color: #000000;}
	
textarea {resize:none; height:100px}
a#send {display:block; padding:8px; text-align:center; font:11px Verdana; color:#ffffff; background-color:#9A9999; text-decoration:none}
a#send:hover {color:#ffffff; background-color:#CE0000}